{
    "dc_identifier": "nl.oorg10004.2j.1970.599",
    "dc_title": "Voorlopige oriëntatie m.b.t. de toegankelijkheid en de bevaarbaarheid van de Noordzee i.v.m. beschikbare waterdiepten",
    "dc_type": "2j",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@147343/voorlopige-orientatie-toegankelijkheid/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2024-07-17",
    "foi_publishedDate": "1970-01-01",
    "dc_date_year": "1970",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "20",
    "foi_fairiscoreVersions": "{\"v1\": 4, \"v2\": 4}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1970.599.doc.1",
            "dc_title": "voorlopige_orientatie_mbt_de_toegankelijkheid_en_de_bevaarbaarheid_van_de_noordzee.pdf (pdf, 7.8 MB)",
            "foi_fileName": "voorlopige_orientatie_mbt_de_toegankelijkheid_en_de_bevaarbaarheid_van_de_noordzee.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/102813/voorlopige_orientatie_mbt_de_toegankelijkheid_en_de_bevaarbaarheid_van_de_noordzee.pdf"
        },
        {
            "dc_identifier": "nl.oorg10004.2j.1970.599.doc.2",
            "dc_title": "voorlopige_orientatie_mbt_de_toegankelijkheid_en_de_bevaarbaarheid_van_de_noordzee_kaart.pdf (pdf, 15 MB)",
            "foi_fileName": "voorlopige_orientatie_mbt_de_toegankelijkheid_en_de_bevaarbaarheid_van_de_noordzee_kaart.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/102814/voorlopige_orientatie_mbt_de_toegankelijkheid_en_de_bevaarbaarheid_van_de_noordzee_kaart.pdf"
        },
        {
            "dc_identifier": "nl.oorg10004.2j.1970.599.doc.3",
            "dc_title": "voorlopige_orientatie_mbt_de_toegankelijkheid_en_de_bevaarbaarheid_van_de_noordzee_kaart_001.pdf (pdf, 6.5 MB)",
            "foi_fileName": "voorlopige_orientatie_mbt_de_toegankelijkheid_en_de_bevaarbaarheid_van_de_noordzee_kaart_001.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/102815/voorlopige_orientatie_mbt_de_toegankelijkheid_en_de_bevaarbaarheid_van_de_noordzee_kaart_001.pdf"
        }
    ]
}